Vbulletin Upgrade Breaks on Skimlinks

Discussion in 'Forum Management' started by mneylon, May 2, 2011.

  1. mneylon

    mneylon Administrator Staff Member

    If you are upgrading an old version of Vbulletin to the latest release and you already had the skimlinks plugin installed you'll probably run into issues.

    Basically the vbulletin upgrade can't handle the upgrade of the plugin properly, so you get loads of SQL errors (and if you get an email for each one on busy site your inbox will soon be flooded)

    The solution is as follows:
    Uninstall the Skimlinks plugin

    Then re-install it by importing it from the file system:
    ./includes/xml/product-skimlinks.xml

    You'll need to use the vbulletin installer / upgrade system to complete the install and then the SQL errors will vanish

    Nice explanation of it here: vBulletin 4.1.2 Upgrade error: SkimLinks Table
     

Share This Page